Subject: [GIT PULL v3] Renesas ARM-based SoC boards for v3.8 #2

From: [email-masked] (Mark Brown)
Date: Wed, 14 Nov 2012 11:15:57 +0900

On Tue, Nov 13, 2012 at 10:27:10AM +0000, Arnd Bergmann wrote:

> I'm not planning to pull this one into somewhere else, just want to make
> sure that you remeber it's been pulled into arm-soc. You mentioned above
> that having a tag helps you with your bookkeeping.

It's not that it's particularly helpful for my bookkeeping (I rarely if
ever look at the tags), it's more that if I've not signed a tag then it
means that I'm either not aware of or not OK with the branch being used.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20121114/44a0a8ca/attachment.sig>